#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-8SlOYPiwQ6m4RL3QZfKjzT
key:                  stack-2.5.1-8SlOYPiwQ6m4RL3QZfKjzT
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  33097bc69d79d871ab580188b5bed942
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.2/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/stack-2.5.1
hs-libraries:         HSstack-2.5.1-8SlOYPiwQ6m4RL3QZfKjzT
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-4wEKZPgDVdkFlnmRCF3GfK
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-FEhFAD0PH5OHYYsk4Zx0Mo array-0.5.4.0
    async-2.2.2-jxGH4UpsLnJzlVwCtt2o5
    attoparsec-0.13.2.4-BkYo3BeI9ab9OAiwbGneKH base-4.14.1.0
    base64-bytestring-1.2.0.1-8WzgtfqcHsBDmZhiZcc4kf
    bytestring-0.10.10.0 casa-client-0.0.1-KJSYT8eBRxy9e2EgLCyEBl
    casa-types-0.0.1-73X3YMuaKRz9n7Xcf6AcEb
    colour-2.3.5-1UgExZFFKEZIbXR82TT2k6
    conduit-1.3.4-DEGLGmYWDck4oWz6xRzs1Z
    conduit-extra-1.3.5-1wqUo7cmy3tFqymdQRmtX1 containers-0.6.2.1
    cryptonite-0.27-GZAmCO2v92m1ZwHrJbD3DD
    cryptonite-conduit-0.2.2-DIoNKeHYCJgEKd0Vm1u6kk deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.8-6bZHj1JrGRBIHzX0RngeBb
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    filelock-0.1.1.5-3Jyka7ulxaN48bJJ1MEcO0 filepath-1.4.2.1
    fsnotify-0.3.0.1-Lh3VUYYSEO2Asxnatr4r2
    generic-deriving-1.14-4b8iTvu3qa4D5cIay47YTf
    hackage-security-0.6.0.1-94IVjiwtJDeA1V4QnEVa47
    hashable-1.3.0.0-1qHAALw6V3KFC8KcGIO5Ie
    hi-file-parser-0.1.0.0-9YIxN41vEm3K7n1bMqE4FE
    hpack-0.34.2-BVQwYZyOcyI7Q5v3zwngZ2 hpc-0.6.1.0
    http-client-0.7.3-GXwR1mAyxJ183oUDkbpn5j
    http-client-tls-0.3.5.3-K6EjIKfur0R1bfvUDl0azj
    http-conduit-2.3.7.4-Ht5I8dScIzN6IONDx2zbDA
    http-download-0.2.0.0-Glp40t8GstR3s4rMoznt4G
    http-types-0.12.3-4dn2vNwjKqBLyMKxAY4nqS
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-DoXWUkv7SYAIddObEqPsBt mtl-2.2.2
    mustache-2.3.1-4H4A1jXWxUnJUTR1yrKWi0
    neat-interpolation-0.5.1.2-1Bsr6DYNgML1I4nPdCoJJl
    network-uri-2.6.3.0-9Euob0KzSqAJeAtMbRfaKH
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-APkj483CtTi90pIMnK6FzL
    pantry-0.5.1.4-AaDwS27FGPuBYLYK2UzUsm
    path-0.8.0-Fu1IH71yZDXENmreBQVI
    path-io-1.6.2-Hub1PNmkXq7JRARXU6V4MN
    persistent-2.11.0.1-BUI6cA6EADM8vU5PjaHL2l
    persistent-sqlite-2.11.0.0-EorD3xXHGF97yueaNQtlTl
    persistent-template-2.9.1.0-7FCFZEmdWRA6FsZ83WmRZm pretty-1.1.3.6
    primitive-0.7.1.0-KEQt2pfTZ3R3svVn0lCBpv process-1.6.9.0
    project-template-0.2.1.0-CcSHfLWBxQWAaDQu9MY3B1
    regex-applicative-text-0.1.0.1-II06idfkGbjF9G4ROVOwDA
    retry-0.8.1.2-2jawf1nigyQ1sxDMDkUuoy
    rio-0.1.19.0-7pFkOuNMSmdK8H7gz4yYen
    rio-prettyprint-0.1.1.0-ILK2uR13Mr5CJkwmd1ECSZ
    split-0.2.3.4-KRlX08LbubtGtJtbFcQqIE stm-2.5.0.0
    streaming-commons-0.2.2.1-cXeSN54O2A3dGcsTrKQIk
    tar-0.5.1.1-CV6vPffIsF11EPt1yl7Txq template-haskell-2.16.0.0
    temporary-1.3-7XI7e3uvK8m9UJfnfo9Yw text-1.2.3.2
    text-metrics-0.3.0-EvUcnJYO7uTKtm7sYKUvMU
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB time-1.9.3
    tls-1.5.4-6EScmeNLqOnN404yZZS98 transformers-0.5.6.2
    typed-process-0.2.6.0-LpGWGt4PvAQI0BBN21b9CW
    unicode-transforms-0.3.7.1-5ZWB3A3v2VkFnAFiCNXFSH unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-1zZDsK5FZrr233hj1rZzNu
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm
    yaml-0.11.5.0-E4P4WIcbaE1F0C3b4eY09X
    zip-archive-0.4.1-BYapLJKECA54jRhbPGJ2qo
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

